.article-halve.article-text ul {
    list-style-position: outside;
    padding-left: 13px;
}

ul.nav-list li {
    padding: 0 16px 0 16px;
    padding-bottom: 20px;
}

ul.nav-list .dropdown {
    position: relative;
    cursor: pointer;
}

ul.nav-list .dropdown::after {
    content: url(../../assets/images/icon_arrow_meta_drop-down.svg);
    position: absolute;
    height: 20px;
    width: 20px;
    top: 9px;
    margin-left: -28px;
    top: 1px;
    margin-left: 0px;
    right: -4px;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;

    text-align: left;
    list-style: none;
    background-color: #fff;
    background-color: #e9eaeb;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    padding-top: 10px;
    top: 35px;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}


.dropdown-menu.right{
    right: 0;
}
.dropdown-menu.left{
    left: 0;
    margin-left: 0px;
}



#nav ul.nav-list li:nth-last-child(4) div.dropdown-menu.left {
    left: inherit;
    right: 0px;
}


.sub-menu{
    background-color: #f8f9fa !important;
    text-transform: capitalize !important;
    font-size: 14px;
}
.sub-menu a{
    margin-left: 50px !important;
}

.lang_switch ul.languageNav {
    z-index: 1;
}

.article-full ul {
    width: 70%;
}

@media (max-width: 60rem) {
    .mainheader .nav li.visible--mobile.sub-menu {
        height: 40px;
        line-height: 40px;
    }

    .mainheader .nav ul li {
        height: auto;
    }

    .dropdown .dropdown-menu .dropdown-item {
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 2.5rem;
    }
    .dropdown .dropdown-menu {
        position: relative;
        display: block !important;
        float: none;
        top: inherit;
        padding-top: 0px;
    }


}

ul li.toppage-link {
    display: inline-block;
    padding-right: 10px;
}

ul li.toppage-link.last-link {
    display: inline-block;
    padding-right: 0px;
}

.lang_switch ul.languageNav {
    right: 123px;
}

.container-full.blue-bg h3 {
    color: #fff;
}

@media (max-width: 30rem) {

    /*history fixes*/
    body.hawa-unternehmen .history-tile--text {
        width: auto;
    }

    body.hawa-unternehmen .history-tile--image {
        position: relative;
        top: inherit;
        left: inherit;
    }

    body.hawa-unternehmen .history-tile--image img {
        position: relative;
        top: inherit;
        left: inherit;
        transform: none;
    }

}
